#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-7fzH07JJYYLDhwfbaxbZ8u
key:                  postgrest-7.0.1-7fzH07JJYYLDhwfbaxbZ8u
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  5d0bc83c9e757cd396545736fc638b1e
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-7fzH07JJYYLDhwfbaxbZ8u
depends:
    HTTP-4000.3.15-2qpsDMhqnt1BefHyx0oRqh
    Ranged-sets-0.4.0-K2m38vigACSEsPnIOJ9NMD
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    ansi-wl-pprint-0.6.9-1Q3jPrT05gVGPuRozKHsRr base-4.14.1.0
    base64-bytestring-1.2.0.1-22itX1S60dGAbKZTGKHePh
    bytestring-0.10.12.0 case-insensitive-1.2.1.0-5YXNoRXTQgKt9CDkcQekB
    cassava-0.5.2.0-J6fR6OU9bJn2Cs2gyEUojg
    configurator-pg-0.2.5-Dfr1LY5IIEI3SzU5lUAF6N containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-BJFEpE73F0GGwmPVXhUGpk
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-8rVdSYMw7UxCnwLfURil0N
    hasql-pool-0.5.2-KPEboMhJ1y4GxYmOpjUkFr
    hasql-transaction-1.0.0.1-4GX6ol5LVne5SXR9qkBVn
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    insert-ordered-containers-0.2.4-BqY9sfB77Bb7K7NJDQuvRM
    interpolatedstring-perl6-1.0.2-8BpeZ4zpFb9Hw7mZ0EwEOz
    jose-0.8.4-CGtlFYYhBBR8xXcdpsDFOj
    lens-4.19.2-CNVQVx1PKTiBoGhbS5k7vB
    lens-aeson-1.1.1-GsTPsRK2Xpv2eoC0WleBgw
    network-uri-2.6.4.1-3JXwSSA5DIGKZm1PyzUfqo
    optparse-applicative-0.16.1.0-AZy0evZYndIFSfRXN7doN9
    parsec-3.1.14.0 protolude-0.3.0-ANcFLvoHJoe9o9ouh7Nxqf
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-GEO9oP5SB5GP3PEwvdLEG
    swagger2-2.6-CSmvvSVE0vg9GlarCQn5Li text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    vector-0.12.2.0-jK90aUeXx6Ehemvl3B500
    wai-3.2.3-JariFFTwiRDIDlJ2Zaebvz
    wai-cors-0.2.7-2Nxcwd9UZqB3jMKZ0KmY3z
    wai-extra-3.1.6-IcgYOobpjSWHuG3fSbaV8V
    wai-middleware-static-0.9.0-FBS7MQjWFwBIuVnf8mjU7o

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

